package com.chenyang.nse.bussiness.entity.param;

public class MaskingMappingParamMulti {
   private String execute;
   private String engineid;
   private String taskid;
   private String taskname;
   private String tasknote;
   private String folder;
   private String prefix;
   private String createtable;

   public String getExecute() {
      return this.execute;
   }

   public void setExecute(String execute) {
      this.execute = execute;
   }

   public String getEngineid() {
      return this.engineid;
   }

   public void setEngineid(String engineid) {
      this.engineid = engineid;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public String getTaskname() {
      return this.taskname;
   }

   public void setTaskname(String taskname) {
      this.taskname = taskname;
   }

   public String getTasknote() {
      return this.tasknote;
   }

   public void setTasknote(String tasknote) {
      this.tasknote = tasknote;
   }

   public String getFolder() {
      return this.folder;
   }

   public void setFolder(String folder) {
      this.folder = folder;
   }

   public String getPrefix() {
      return this.prefix;
   }

   public void setPrefix(String prefix) {
      this.prefix = prefix;
   }

   public String getCreatetable() {
      return this.createtable;
   }

   public void setCreatetable(String createtable) {
      this.createtable = createtable;
   }
}
